### Method

# Camel DataWrapper set_offline

since: 3.24

#### Declaration [src]

    void
    camel_data_wrapper_set_offline (
      CamelDataWrapper* data_wrapper,
      gboolean offline
    )

#### Description [src]

Sets whether the `data_wrapper` is “offline”. It applies only to this concrete instance. See camel_data_wrapper_is_offline().

Available since: 3.24

#### Parameters

`offline`

  Type: `gboolean`

  Whether the `data_wrapper` is “offline”.